header.main-header:after {
  background: none !Important;
}
.main-header {
  background: #e8ddcc;
  padding: 10px;
}
.copyright {
  background: #fff !important;
}
.site-name a {
  color: #383838;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-weight: 600 !important;
}
.site-name a:hover {
  color: #000 !important;
}
#main-menu a {
  color: #046051;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
}
.path-frontpage .content_layout {
  text-align: left !important;
}
div#block-contentfield-2,
div#block-contentfield-3 {
  background: #e8e8e8;
  padding: 4%;
}

body {
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 400;
  color: #4e4e4e;
}
nav#block-mookitmenu a {
  color: #046051 !important;
  font-size: 19px;
}
td a {
  color: #2e3192 !important;
}
nav#block-mookitmenu {
  background: #f8f8f8;
}
nav#block-mookitmenu ul.menu {
  padding-bottom: 4%;
  margin-left: -40px;
}
.path-frontpage .region.region-content {
  margin-top: 10px !important;
}
div#block-drupal8-zymphonies-theme-page-title {
  margin-bottom: 0px;
  padding: 0px !important;
}
footer.comment-submitted {
  border: 0;
  font-size: 15px;
  padding: 0;
  font-style: italic;
}
#block-tabs ul {
  margin-top: 23px;
  text-align: center;
}
a {
  color: #337ab7;
}
.region.region-sidebar-first {
  background: #f8f8f8;
}
form#user-pass-reset {
  width: 50%;
  margin: auto;
  border: 2px solid #f8f8f8;
  padding: 30px;
  border-radius: 30px;
}

form#user-pass-reset input#edit-submit {
  background: #cc2a41;
}

div#block-managecourse a {
  margin: auto;
  background: #031634;
  color: #fff;
  padding: 11px;
  width: 100% !important;
  border-radius: 10px;
  display: block;
  text-align: center;
  font-size: 20px;
}
div#block-manageinstructors a {
  margin: auto;
  background: #031634;
  color: #fff;
  padding: 11px;
  width: 100% !important;
  border-radius: 10px;
  display: block;
  text-align: center;
  font-size: 20px;
}


input#edit-access-course {
  background: #031634;
  color: #fff;
  padding: 8px;
  width: 100% !important;
  border-radius: 10px;
  padding-left: 7%;
  padding-right: 7%;
  margin-bottom: 2%;
}


input#edit-btn-1 {
  background: #031634;
  color: #fff;
  padding: 8px;
  width: 100% !important;
  border-radius: 10px;
  padding-left: 7%;
  padding-right: 7%;
}

input#edit-actions {
  background: #031634;
  color: #fff;
  padding: 8px;
  width: 100% !important;
  border-radius: 10px;
  padding-left: 7%;
  padding-right: 7%;
}
.brand.logo img {
  width: 200px;
  height: 65px;
}
div#block-drupal8-zymphonies-theme-page-title h1 {
  font-size: 26px;
  color: #2e3192;
  padding-bottom: 10px;
}
div#block-tabs-2 {
  width: 50%;
  text-align: center;
  margin: auto;
  padding: 30px;
}
.footerwidget a {
  font-size: 20px;
  color: #fff;
}
div#block-contact p::before {
  padding-left: 15px;
  padding-right: 10px;
  font-family: FontAwesome;
  content: "\f0e0";
  color: #fff;
  font-size: 20px;
}

div#block-howtoregister p::before {
  padding-left: 15px;
  padding-right: 10px;
  font-family: FontAwesome;
  content: "\f25d";
  color: #fff;
  font-size: 20px;
}
.field.field--name-field-banner.field--type-image.field--label-hidden.field__item img {
  width: 100%;
}
th a {
  color: #fff;
}
#enroll-form input#edit-access-course {
  margin-bottom: 12%;
}
h2,
.h2 {
  font-size: 24px;
  color: #767676;
  line-height: 1.5;
  z-index: 10;
}
a:hover {
  color: #c83e44;
}
.deregister {
  background: #c83e44 !important;
}
.turnoff {
  background: #669188 !important;
}
.cancel {
  background: #767778 !important;
}
form#unsubscribe-form .button {
  margin-right: 1%;
}
.btn,
input[type="submit"] {
  background: #cc3341;
}
div#block-accesscourse a {
  margin: auto;
  background: #031634;
  color: #fff;
  padding: 11px;
  width: 100% !important;
  border-radius: 10px;
  display: block;
  text-align: center;
  font-size: 20px;
}
div#block-accesscoursewebsite a {
  margin: auto;
  background: #031634;
  color: #fff;
  padding: 11px;
  width: 100% !important;
  border-radius: 10px;
  display: block;
  text-align: center;
  font-size: 20px;
}
div#block-accesscourse,
div#block-managecourse,
div#block-manageinstructors {
  background: #fff;
  padding-left: 0px !important;
  border: none !important;
  box-shadow: unset !important;
}
div#block-accesscourse {
  margin-top: 13%;
}
@media screen and (min-width: 600px) {
  div#block-sitebranding {
    padding: 10px;
  }
}
.path-faq td,  #block-documentation a {
  padding: 2%;
  font-size: 20px;
}
.path-faq tr {
  border: 1px solid #e8e8e8;
}
.path-faq table {
  width: 100%;
}
.path-faq td a, #block-documentation a{
  color: #6e6868 !important;
}
span.nocourse {
  font-size: 20px;
}
.courses-list span.nocourse {
  display: block;
  text-align: center;
  margin: 1%;
}
div#block-views-block-home-page-block-3 h3 {
    font-size: 22px;
    margin-bottom: 2%;
}
div#block-views-block-onlineteaching-blocks-block-1 h2::before {
    padding-left: 15px;
    content: "\f0c0";
    font-family: FontAwesome;
    font-size: 18px;
    color: #031634;
    padding-right: 10px;
    font-weight: bold;
}

div#block-views-block-onlineteaching-blocks-block-2 h2::before {
    padding-left: 15px;
    content: "\f1b6";
    font-family: FontAwesome;
    font-size: 18px;
    color: #031634;
    padding-right: 10px;
    font-weight: bold;
}
.page-node-type-course .region-sidebar-second .block .views-field {
    padding-left: 5%;
}
.field.field--name-field-other-information.field--type-text-long.field--label-hidden.field__item {
    word-break: break-word;
}
input#shs-widget-create-new-item-shs-field-country-profile-delta-0 {
    display: none;
}
button#shs-widget-create-new-item-shs-field-country-profile-delta-0_button {
    display: none;
}
div#block-contentfield-10 img {
    width: 100%;
}
div#block-contentfield img {
    width: 100%;
}
.page-node-type-course .region-sidebar-second .block > div {
    padding: 5%;
}
